Bug 601843 - [abrt] crash in evolution-2.30.1-8.fc13: _dbus_connection_lock: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] crash in evolution-2.30.1-8.fc13: _dbus_connection_lock: Process /usr/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:2c56767dc2fb595e7478980e0c9...
:
: 588236 590469 593575 598322 599728 600359 600531 600999 601639 602001 603946 605231 608099 612585 613899 627907 645282 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-08 14:23 EDT by agentbwoy007
Modified: 2011-06-27 13:49 EDT (History)
23 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 13:49:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.85 KB, text/plain)
2010-06-08 14:23 EDT, agentbwoy007
no flags Details

  None (edit)
Description agentbwoy007 2010-06-08 14:23:40 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: evolution
component: evolution
crash_function: _dbus_connection_lock
executable: /usr/bin/evolution
global_uuid: 2c56767dc2fb595e7478980e0c9449bff02f6068
kernel: 2.6.33.5-112.fc13.x86_64
package: evolution-2.30.1-8.fc13
rating: 4
reason: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 agentbwoy007 2010-06-08 14:23:42 EDT
Created attachment 422308 [details]
File: backtrace
Comment 2 John J. Egan 2010-06-10 14:06:06 EDT
Package: evolution-2.30.1-8.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Crashed after only several minutes unattended run, this time
Comment 3 John J. Egan 2010-06-12 14:09:07 EDT
Package: evolution-2.30.1-8.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Had been running unattended an hour or more - went to view un un-read (recent - during that hour or so) email - Kaboom only seconds after I selected (and it opened) it!
Comment 4 Nuno Dias 2010-06-15 05:11:28 EDT
Package: evolution-2.30.1-8.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I can't reproduce
2.
3.


Comment
-----
This happend when I was launching evolution
Comment 5 Mark 2010-06-16 22:50:24 EDT
Package: evolution-2.30.1-8.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Evolution was running when I locked the screen and left.  When I came back (about 2 hours later) ABRT stated Evolution had crashed.  Evolution states and appears to work fine.
Comment 6 fimefija 2010-06-17 08:24:03 EDT
Package: evolution-2.30.1-8.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.was editing a reply to a emal 
2.
3.
Comment 7 Grzegorz Rakoczy 2010-06-21 04:29:13 EDT
Package: evolution-2.30.1-8.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Start Evolution
2. Wait some time, sometimes one minute, sometimes hour
3. See Evolution crashed
Comment 8 David Hampton 2010-06-21 13:07:21 EDT
Package: evolution-2.30.1-8.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Start evolution
2. Walk away from the keyboard
3.


Comment
-----
No idea how to reproduce this.  It happened while I was away from the computer for a couple hours.
Comment 9 John J. Egan 2010-06-21 19:06:51 EDT
Package: evolution-2.30.1-8.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Apparently, Evolution does NOT like to check for email! Issues from my end seem to revolve around checking for email)in my particularcase, from multiple email accounts).
Comment 10 bus0105 2010-06-25 00:06:18 EDT
Package: evolution-2.30.1-8.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. leave evolution unattended.
2. come back
3. find it crashed


Comment
-----
not sure. it was unattended. is set up to automatically check mail accounts but I don't know if it was doing that at the time of the crash
Comment 11 John J. Egan 2010-06-27 12:26:11 EDT
Package: evolution-2.30.1-8.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Start Evolution
2. Leave it to do auto mail checks
3. - is just a matter of time
Comment 12 TFH 2010-06-30 06:17:49 EDT
Package: evolution-2.30.1-8.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.close the program
2.
3.
Comment 13 Karel Klíč 2010-11-09 10:21:05 EST
*** Bug 588236 has been marked as a duplicate of this bug. ***
Comment 14 Karel Klíč 2010-11-09 10:21:10 EST
*** Bug 590469 has been marked as a duplicate of this bug. ***
Comment 15 Karel Klíč 2010-11-09 10:21:16 EST
*** Bug 593575 has been marked as a duplicate of this bug. ***
Comment 16 Karel Klíč 2010-11-09 10:21:21 EST
*** Bug 598322 has been marked as a duplicate of this bug. ***
Comment 17 Karel Klíč 2010-11-09 10:21:27 EST
*** Bug 599728 has been marked as a duplicate of this bug. ***
Comment 18 Karel Klíč 2010-11-09 10:21:31 EST
*** Bug 600359 has been marked as a duplicate of this bug. ***
Comment 19 Karel Klíč 2010-11-09 10:21:39 EST
*** Bug 600531 has been marked as a duplicate of this bug. ***
Comment 20 Karel Klíč 2010-11-09 10:21:44 EST
*** Bug 600999 has been marked as a duplicate of this bug. ***
Comment 21 Karel Klíč 2010-11-09 10:21:49 EST
*** Bug 601639 has been marked as a duplicate of this bug. ***
Comment 22 Karel Klíč 2010-11-09 10:21:54 EST
*** Bug 602001 has been marked as a duplicate of this bug. ***
Comment 23 Karel Klíč 2010-11-09 10:21:59 EST
*** Bug 603946 has been marked as a duplicate of this bug. ***
Comment 24 Karel Klíč 2010-11-09 10:22:04 EST
*** Bug 605231 has been marked as a duplicate of this bug. ***
Comment 25 Karel Klíč 2010-11-09 10:22:09 EST
*** Bug 608099 has been marked as a duplicate of this bug. ***
Comment 26 Karel Klíč 2010-11-09 10:22:14 EST
*** Bug 612585 has been marked as a duplicate of this bug. ***
Comment 27 Karel Klíč 2010-11-09 10:22:18 EST
*** Bug 613899 has been marked as a duplicate of this bug. ***
Comment 28 Karel Klíč 2010-11-09 10:22:23 EST
*** Bug 627907 has been marked as a duplicate of this bug. ***
Comment 29 Karel Klíč 2010-11-09 10:22:28 EST
*** Bug 645282 has been marked as a duplicate of this bug. ***
Comment 30 Bug Zapper 2011-06-02 07:33:17 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 31 Bug Zapper 2011-06-27 13:49:15 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.